.column-2 .infographic-widget {
	padding:25px 15px;
}
.infographic-widget .title {
	height:36px; 
	line-height:36px;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background:url(../img/title-ico.png) no-repeat 0 6px;
	padding-left:35px;
	margin-bottom:15px;
	position:relative;
}
.infographic-widget .title .title-shadow {
	position:absolute;
	height:15px; 
	width:423px;
	display:block;
	top:36px;
	left:-43px;
	background:url(../img/shadow1.jpg) no-repeat 0 0;
}
.infographic-widget .meta {
	margin:10px 0 5px;
}
.infographic-widget .meta .source {
	display:block;
	font-size:18px; 
	font-weight:bold;
	color:#654e36;
	line-height:20px;
	text-decoration:none;
	margin-bottom:5px;	
}
.infographic-widget .meta time {
	line-height:18px;
	margin-left:10px;
	margin-right:5px;	
}
.infographic-widget .meta span {
	line-height:18px;
	background:url(../img/bullet2.png) no-repeat 0 center;
	padding-left:14px;
}
.infographic-wrapper {
	background:#d3dcd7;
	border-top:1px solid #edf1ef;
	padding-top:10px;
	margin-bottom:18px;
	clear:both;	
}
.infographic-body {
	border:1px solid #9f9f9f;
	overflow:hidden;
	zoom:1;
}
.infographic-body img {
	border:1px solid #e9e9e9;
	display:block;
}
.infographic-body p {
	font-size:14px; 
	line-height:19px; 
	font-weight:bold;
	color:#492b01;
	padding:10px;
}
.infographic-body .more {
	float:left;
	display:block;
	height:27px;
	background:url(../img/button-infographic.png) no-repeat 0 0;
	text-decoration:none;
	margin-left:10px;
	margin-bottom:7px;	
}
.infographic-body .more span {
	display:block;
	height:27px;
	background:url(../img/button-infographic.png) no-repeat right -27px;
	line-height:27px;
	margin-right:-15px;
	padding:0 20px 0 10px;
	color:#96651c;
	font-size:11px; 
	font-weight:bold;
}
.infographic-widget .comment-size {
	float:right;
	display:block;
	height:25px;
	line-height:25px;
	background:url(../img/comments-ico.png) no-repeat 0 0;
	text-decoration:none;
	margin-right:10px;
	font-size:14px;
	font-weight:bold;
	color:#fff;	
	padding:0 3px 0 28px;
	margin-top:3px;
}
.infographic-widget .infographic-controls-widget {
	overflow:hidden;
	clear:both;
	zoom:1;
	background:#fff;
	padding:10px;
}
.infographic-controls-widget li {
	float:left;
}
.infographic-controls-widget li a, .infographic-body .infographic-controls-widget li a span {
	display:block;
	height:20px;
	text-decoration:none;
}
.infographic-controls-widget li a span {
	text-align:center;
	float:right;	
}
.infographic-controls-widget .fb a {
	background:url(../img/fb-logo.png) no-repeat 0 0;
	width:127px;
	margin-right:14px;
}
.infographic-controls-widget .fb a span {
	background:url(../img/fb-ico.png) no-repeat 0 0;
	width:25px;
	line-height:20px;
	color:#333;
}
.infographic-controls-widget .vk a {
	background:url(../img/vk-logo.png) no-repeat 0 0;
	width:77px;
	margin-right:22px;
	height:22px;
}
.infographic-controls-widget .vk a span {
	background:url(../img/vk-ico.png) no-repeat 0 0;
	width:30px;
	line-height:22px;
	color:#2b587a;
	height:22px;
}
.infographic-controls-widget .tw a {
	background:url(../img/tw-logo.png) no-repeat 0 0;
	width:83px;
	margin-right:19px;
}
.infographic-controls-widget .tw a span {
	background:url(../img/tw-ico.png) no-repeat 0 0;
	width:23px;
	line-height:20px;
	color:#333;
}
.infographic-controls-widget .gg a {
	background:url(../img/google-logo.png) no-repeat 0 0;
	width:59px;
	margin-right:40px;
}
.infographic-controls-widget .gg a span {
	background:url(../img/google-ico.png) no-repeat 0 0;
	width:26px;
	line-height:20px;
	color:#666;
}
.infographic-controls-widget .controls a {
	display:block;
	float:left;
	height:20px;
	width:20px;
	background:url(../img/controls.png) no-repeat;
	margin-left:10px;
}
.infographic-controls-widget .controls .ctrl-1 {
	background-position:0 0;	
}
.infographic-controls-widget .controls .ctrl-2 {
	width:42px;
	height:22px;
	background-position:-20px 0;	
}
.infographic-controls-widget .controls .ctrl-3 {
	width:18px;
	background-position:-62px 0;	
}
.infographic-controls-widget .controls .ctrl-4 {
	background-position:-80px 0;	
}
.infographic-controls-widget .controls .ctrl-5 {
	background-position:-100px 0;	
}
.infographic-widget .infographic-list {
	margin-left:-25px;
	overflow:hidden;
	zoom:1;
	background:url(../img/shadow2.jpg) no-repeat left bottom;
	padding-bottom:10px;
	.padding-bottom:32px;
}
.infographic-widget .infographic-list li {
	display:block;
	float:left;
	width:302px;
	margin-left:25px;
	margin-bottom:25px;
	border:1px solid #cacac9;
	background:#f5f3f3 url(../img/infographic-list_bg.png) repeat-x 0 0;
	padding:17px 0 5px;
}
.infographic-widget .infographic-list li:hover {
	border:1px solid #fe9e2e;
}
.infographic-widget .infographic-list li a img {
	margin:0 4px;
	display:block;
}
.infographic-widget .infographic-list .meta {
	margin:0;
}
.infographic-widget .infographic-list .meta .source {
	font-size:16px;
	line-height:19px;
	padding:9px 9px 5px 9px;
	margin-bottom:0;
	background:#fff;
	height:38px;
}
.infographic-widget .infographic-list .meta time {
	font-size:10px;
	color:#6e6d6d;
	line-height:24px;	
}
.infographic-widget .infographic-list .meta span {
	font-size:10px;
	color:#6e6d6d;
	line-height:24px;
	background:url(../img/bullet2.png) no-repeat 0 center;
}
.infographic-widget .page-navigation {
	overflow:hidden;
	zoom:1;
	margin:12px 2px;
}
.infographic-widget .page-navigation li {
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#010100;
	margin-right:4px;
	display:block;
	float:left;
	background:url(../img/infographic-page-nav.png) no-repeat 0 0;
}
.infographic-widget .page-navigation li a {
	display:block;
	text-align:center;
	height:20px;
	line-height:20px;
	color:#010100;
	text-decoration:none;
}
.infographic-widget .page-navigation li:hover, .infographic-widget .page-navigation li.selected {
	background-position:0 -20px;
	font-weight:bold;
}
.infographic-widget .page-navigation li.prev {
	background-position:0 -40px;
}
.infographic-widget .page-navigation li.next {
	background-position:0 -60px;
}
.short-column-3 .infographic-widget {
	padding:25px 5px 25px 0;
}
.infographic-detail {
	background:url(../img/shadow2.jpg) no-repeat left bottom;
	padding-bottom:27px;
}
.infographic-widget .infographic-detail  .title {
	float:left;
	width:230px;
	margin-bottom:17px;
}
.infographic-widget .infographic-detail .title .title-shadow {
	width:274px;
	display:block;
	top:36px;
	left:-10px;
	background:url(../img/shadow3.jpg) no-repeat 0 0;
}
.infographic-widget .infographic-detail .meta {
	margin:0;
}
.infographic-widget .infographic-detail .meta .source {
	margin-bottom:3px;
	font-size:16px;
}
.infographic-widget .infographic-detail .meta time {
	margin-left:0px;
	margin-right:5px;	
}
.infographic-detail .infographic-wrapper {
	padding:13px 0 11px;
	border-bottom:1px solid #edf1ef;
	margin-bottom:5px;
}
.infographic-detail .text { 
	padding:10px 30px 10px 10px;
}
.infographic-detail .text p {
	font-size:12px; 
	line-height:15px;
	color:#492b01;
	padding-bottom:14px;
}
.infographic-detail .comment-size {
	text-decoration:none;
	margin-right:20px;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin-top:0;
	float:none;
}
.comments {
	background:url(../img/shadow4.jpg) no-repeat bottom center;
	padding-bottom:30px;
}
.comments-title {
	margin:0 0 0 -5px;
	padding:5px 0 7px 5px;
	background:url(../img/comments-title_bg.png) no-repeat 0 0;
	overflow:hidden;
	zoom:1;
}
.comments-title h2 {
	float:left;
	line-height:24px;
	font-size:16px;
	color:#292828;
	font-weight:bold;
	padding-left:30px;
	background:url(../img/comments-title_ico.png) no-repeat 8px 5px;
}
.comments-title .add_comment {
	display:block;
	float:right;
	height:24px;
	width:156px;
	line-height:24px;
	text-align:center;
	color:#886c4e;
	text-decoration:none;
	background:url(../img/comments-title_button.png) no-repeat 0 0;
}
.comments .add_comment_form {
	display:none;
}
.comments .respond {
	padding-top:20px;
}
.comments label {
	display:inline-block;
	height:27px; 
	line-height:27px;
	color:#886c4e;
	padding-left:3px;
	.vertical-align:top;
}
.comments .comment_name_label, .comments .comment_captcha_label {
	display:inline-block;
}
.comments .comment-nickname, .comments .comment-captcha {
	margin-right:20px;
}
.comments .textarea_pad {
	padding-right:12px;
}
.comments textarea {
	background:#fff url(../img/textarea_border-top.png) repeat-x 0 0;
	border:1px solid #d1d2d4;
	border-top-color:#e3e4e5;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	margin-bottom:5px;
	padding:5px;
	width:100%;
}
.comments input#nickname {
	width:274px;
	height:25px;
	padding:0 5px;
	margin-right:25px;
	background:#fff url(../img/textarea_border-top.png) repeat-x 0 0;
	border:1px solid #d1d2d4;
	border-top-color:#e3e4e5;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	.vertical-align:top;
}
.comments input#comment-captcha {
	width:75px;
	height:42px;
	padding:5 5px;
	position:absolute;
	top:0;
	left:120px;
	background:#fff;
	border:1px solid #d2d2d2;
}
.comments .captcha {
	position:relative;
	display:inline-block;
	height:27px;
	width:150px;
	bottom:-8px;
	margin-right:50px;
	.vertical-align:top;
	.bottom:0;
}
.comments .comment-submit {
	width:167px;
	height:36px;
	line-height:34px;
	background:url(../img/comment-submit_bg.png) no-repeat 0 0;
	border:none;
/*	margin-right:-7px; */
	margin-top:4px;
	padding-left:20px;
	color:#886c4e;
	font-weight:bold;
	cursor:pointer;
}
.comments .respond_item {
	overflow:hidden;
	zoom:1;
	margin-bottom:12px;
	min-height:1px;
}
.comments .full_respond {
	display:none;
	width:100%;
}
.comments .respond .respond-left {
	float:left; 
	width:95px;
	margin-right:-95px;
	padding:10px 0;
	font-size:11px;
}
.comments .respond time {
	color:#bd9770;
	line-height:14px;
}
.comments .respond .respond-nick {
	line-height:13px; 
	padding-left:17px;
	color:#727171;
	margin-top:5px;
	background:url(../img/respond-ava.png) no-repeat 2px 2px;
}
.comments .respond .respond-body {
	float:right;
	margin-left:115px;
	background:#fff url(../img/textarea_border-top.png) repeat-x 0 0;
	border:1px solid #d1d2d4;
	border-top-color:#e3e4e5;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
	padding:10px 0;
	position:relative;
	min-height:40px;
}
.comments .full_respond .respond-body {
	.right:-115px;
}
.comments .respond .respond-body p {
	line-height:16px;
	font-style:italic;
	color:#727171;
	padding:0 20px;
}
.comments .respond .respond-body .corner {
	position:absolute;
	top:25px;
	left:-10px;
	width:10px; 
	height:28px;
	background:url(../img/respond-corner.png) no-repeat 0 0;
}
.comments .respond .answer-respond {
	display:block;
	float:left;
	padding-top:10px;
	padding-left:12px;
	line-height:18px;
	color:#a2a3a3;
}
.comments .respond .answer-respond:hover {
	color:#1d1d1d;
	text-decoration:underline;
}
.comments .respond .comment-all, .comments .respond .hide_comment {
	padding-left:25px;
	font-size:11px;
	color:#96651c;
	background:url(../img/comment-all_marker.png) no-repeat 2px 4px;
}
.comments .respond .hide_comment {
	display:none;
	background-position:2px -34px;
}
#slider .infographic-list li {
	width:279px;
	margin-left:13px;
}
#slider .infographic-list .meta .source {
	font-size:14px;
	line-height:18px;
	padding:8px 9px 4px 9px;
	height:36px;
}
.infographic-slider .infographic-list .meta time {
	font-size:9px;
	line-height:22px;	
}
.infographic-slider .infographic-list .meta span {
	font-size:9px;
	line-height:22px;
}
.infographic-slider {
	padding:0 15px 0 2px;
	position:relative;
}
.infographic-slider h4 {
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	color:#654e36;
	padding-left:13px;
}
.infographic-slider #prev-slide, .infographic-slider #next-slide {
	position:absolute;
	top:138px;
	width:7px;
	height:13px;
	background:url(../img/slide-arrow.png) no-repeat;
	z-index:3;
}
.infographic-slider #prev-slide {
	left:2px;
	background-position:-0 0;	
}
	.infographic-slider #next-slide {
		right:2px;
		background-position:-7px 0;
	}